@charset "utf-8"

* {}

table {
	border-collapse: collapse;
	font-size: 0.9em;
	width: 930px;
	margin-top: 10px;
			table-layout: fixed;
}

td {
	border: 1px solid #c0c0c0;
	padding: 3px;
}
td.y {
	width: 85px;
	font-size: 1.2em;
	font-weight: bold;
	border: none;
	text-align: right;
}
td.d {
	text-align: right;
	padding: 3px 5px;
	font-weight: bold;
}
td.before {
	text-align: right;
	border: none;
			width: 350px;	
}
td.month {
	text-align: center;
	font-size: 2em;
	font-weight: bold;
	border: none;
			width: 95px;
}
td.after {
	text-align: left;
	border: none;
	width: 350px;	
}
td.regist {
	text-align: center;
	border: none;
}
textarea {
	font-size: 1.2em;
	padding: 5px;
	line-height: 1.2em;
}
form {
	margin-top: 5px;
	margin-bottom: 5px;
}
p {
	font-size: 0.8em;
	margin-bottom: 0;
	margin-top: 0;
}
p.t {
	font-size: 1.1em;
	color: #c00000;
	font-weight: bold;
}
p.note {
	font-size: 1.1em;
	color: #000;
	font-weight: bold;
	margin-top: 150px;
}
button.regist {
	font-size: 1em;
	font-weight: bold;
}
button.bef_nxt {
	font-size: 0.9em;
	border: none;
	background-color: transparent;
}
button.bef_nxt:hover {
	cursor: pointer;
}
button.r_u {
	border: none;
	background-color: transparent;
	color: #0000ff;
}
button.r_u:hover {
	cursor: pointer;
}